GOOGLE_API_KEY=AIzaSyALoFs_oS8NdOLKaOi0lqL-hOQ9MT4c6e4
PLACE_ID=ChIJl_j1m6v71y0RzcEBmBCj8tg
DB_HOST=192.169.0.10
DB_PORT=5432
DB_NAME=postgres
DB_USER=admin_popcornsales
DB_PASSWORD=Jempol&1992Mutu_popcornsales
